
Infrastructure - Task #6706

CN-SANDBOX initiated synchronization with mnTestLTER before node was "approved"

2014-12-12 16:50 - Mark Servilla

Status: New Start date: 2014-12-12

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 0%

Category: Environment.Sandbox Estimated time: 0.00 hour

Target version:    

Milestone: None Story Points:  

Product Version: *   

Description

CN-SANDBOX initiated synchronization once the mnTestLTER node capabilities were registered in the CN-SANDBOX LDAP, even

though the d1NodeApproved attribute was set to "false". As far as I am aware, the mnTestLTER node was never registered on

CN-SANDBOX prior to this event.

History

#1 - 2014-12-12 16:50 - Mark Servilla

- Description updated

#2 - 2014-12-12 16:53 - Laura Moyers

- Assignee set to Robert Waltz

#3 - 2015-10-09 17:38 - Laura Moyers

The same thing has happened with tDAR (mnTestTDAR) in sandbox.  Node reg doc currently (10/9/15) shows lastHarvest date of 7/6/2015.  
